Version: games-roguelike/wrogue 0.8.0b-r1:0

Depends On: media-libs/libsdl[video] app-arch/unzip

USE Flags:

Version: games-roguelike/wrogue 0.8.0b:0

Depends On: media-libs/libsdl[video] app-arch/unzip

USE Flags:

0.8.0b0.8.0b-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus